[setup]
AppTitle      = 危在旦夕
Version       = 硬盘版 
Ename         = wzdx
AppName       = Barely Floating.exe
SoftId        = 13669
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012/12/5 9:27:10 
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 游戏设置|Settings.exe|1
RegList   =
webName=962
